/*

Theme Name: NewspaperTimes 

Theme URI: http://magazine3.com

Description: Newspaper/Political Wordpress Magazine Theme

Version: 4.3

Author: Magazine3

Author URI: http://magazine3.com

Template: newspapertimes-codebase

*/



@import url("../newspapertimes-codebase/style.css");

 

/* =Theme customization starts here */





/*=== HubPage Design ===*/

.category #inside{

	width: 660px;

	float:left;

}



#hub-article{

    position:relative;

	border-top:4px solid #000;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box; 

	box-sizing:border-box;

	float: left;

	display: inline-block;

    margin-right:10px;

	margin-bottom:10px;

	overflow:hidden;

    width: 320px;

    height:500px;

}

.hub-article-tag{

	margin-left: 10px;

	color:#000;

	font-size:17px;

	line-height: 22px;

	font-family: Georgia;

	text-transform: uppercase;

}

.hub-article-tag:hover{

	color:#000;

}

.hub-article-wrap{

	border-top:1px solid #DEDFDE;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box; 

	box-sizing:border-box;

	padding-top:10px;

	display: block;

	text-align: center;

}

.hub-article-title{

    display:block;

    text-align:left;

    color:#000;

    font-size:20px;

    font-family:Georgia;

    padding:0px 5px 5px 5px;

    line-height: 22px;

}

.hub-article-img{

	margin:0 auto;

	width: 300px;

	height:150px;

	background-position: center !important;

	-webkit-background-size: cover !important;    

	-moz-background-size: cover !important;    

	-o-background-size: cover !important;  

	background-size: cover !important;

	background-repeat: no-repeat !important;

}

.hub-article-meta{

	padding:5px 10px;

}



.hub-article-meta p{

    text-align:left;

    margin-bottom:10px;

}

.hub-secondary-links{

    display:block;

	border-bottom: 1px dotted #dedfde;

	font: 14px "georgia",Arial,Sans-Serif !important;

	margin:0px 10px;

	padding-bottom:5px;

	padding-top:0px;



}

.ptags a {
	font-size: 22px;
	padding: 5px 10px;
}